




/*
     FILE ARCHIVED ON 8:04:30 Dec 19, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 5:44:26 Jun 4, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* Fix IE. Hide from IE Mac \*/
* html #nav li { float: left; height: 1%; }
* html #nav li a { height: 1%; }
/* End */
/* --------- Web page general ----------- */
body { background: #ffffff; margin: 0px; padding: 0px; }
body, td { color: #383838; font-family: Eurostile; font-size: 14px; }
p{ margin-top: 0; text-align: justify; }
div.caption { margin: 3px 3px 0px 3px; font-size: 11px; color: #42515B; text-align: center; }

div.master {margin:0 auto; width:770px;}
div.footer{ margin: 0px 170px 0px 184px; border-top: 1px solid #dcdcdc; font-size: 11px; padding: 8px 5px 5px 5px; text-align: center; }
.divider { height: 18px; font-size: 1px; clear: left;}

.imgfleft { clear: left; }
.imgfleft img {display: block; float: left;}
.rmarg10 {margin-right: 10px;}
.rmarg2 {margin-right: 2px;}

a { color: #003399; }
a.active{ background: #c0c0c0; display: block; padding: 5px 3px 5px 14px; text-decoration: none; }
a.normal{ background: #DCDCDC; display: block; padding: 5px 3px 5px 14px; text-decoration: none; }
a.normal:hover{ background: #C0C0C0; }

img {border: 0; padding: 0; margin: 0;}
.caption img {display: block;}
.imgleft{ float: left; margin-bottom: 4px; margin-right: 8px; }
.imgright{ float: right; margin-bottom: 4px; margin-left: 8px; }

/* --------- Default text markup ----------- */
h1{ color: #B21036; font-size: 22px; font-weight: bold; margin: 0px 0px 10px 0px; }
h1 a:link, h1 a:active, h1 a:visited{ color: #B21036; text-decoration: none; }
h1 a:hover{ color: #FF0000; text-decoration: none; }
h3 { color: #496694; font-size: 15px; margin: 15px 0px 10px 0px; }
h3.headlines { color: #383838; font-size: 15px; margin: 0px 0px 10px 0px; }
h3.headlines a:link, h3.headlines a:active, h3.headlines a:visited{ color: #2A2A2A; text-decoration: none; }
h3.headlines a:hover{ color: #003399; text-decoration: none; }
h4{ font-size: 13px; font-weight: bold; margin: 10px 0px 10px 0px; padding: 0px; }

.textsmall{ font-size: 11px; }

/* --------- Forms ----------- */
form{ margin: 0; padding: 0; }
input, select { border: 1px solid #778899; font-size: 13px; margin-top: 5px; }
label { font-weight: bold; }

/* --------- Topmost color lines ----------- */
.lineblue {
	width: 174px;
	height: 3px;
	font-size: 1px;
	float: left;
	background: #FFFFFF;
	margin: 0px 1px 0px 0px;
}
.lineyellow {width: 434px; height: 3px; font-size: 1px; float: left; background: #F9A32A; margin: 0px 1px 0px 0px;}
.linered {width: 160px; height: 3px; font-size: 1px; float: left; background: #C2113A; margin: 0;}
.linewhite {width: 434px; height: 3px; font-size: 1px; float: left; background: #FFFFFF; margin: 0px 1px 0px 0px;}
/* --------- Top Menu  ----------- */
.menustart {width: 174px; height: 20px; float: left; background: #B21036; margin: 0px 1px 0px 0px; clear: left;}

.topmenu { margin: 0; padding: 0; width: 495px; height: 20px; background: #B21036; float: left; }
.topmenu ul { list-style-type: none; margin: 0; padding: 0; height: 20px;}
.topmenu li { display: inline; font-size: 11px; float: left;}
.topmenu a.active { background: #DCDCDC; border-right: 1px solid #F5F5F5; color: #003366; float: left; padding: 3px 12px 3px 12px; text-decoration: none;}
.topmenu a.normal:link, .topmenu a.normal:visited, .topmenu a.normal:active{ background: #B21036; border-right: 1px solid #F5F5F5; color: #F5F5F5; float: left; padding: 3px 12px 3px 12px; text-decoration: none;}
.topmenu a.normal:hover{ background: #DCDCDC; color: #003366; }

.lanswitch { width: 100px; height: 20px; background: #B21036; font-size: 11px; float: left; padding: 0; margin: 0;}
.lanswitch a{ display: block; float: left; color: #F5F5F5; text-decoration: none; margin: 3px 8px 3px 0px;}
.lanswitch a:hover{ color: #DCDCDC;}

/* --------- Main columns  ----------- */
.leftcol {
	width: 174px;
	float: left;
	margin-right: 10px;
	background-color: #FFFFFF;
}
.maincol {width: 550px; float: left; margin-right: 10px;}

/* --------- Left column: Navigation  ----------- */
.blueheader{ background: /*url(http://awacademy.ae/sysdesign/shared/images/header_bg.png")*/ #496694 no-repeat; color: #F5F5F5; padding-bottom: 0.5em; padding-left: 14px; padding-top: 0.5em; }

#nav { list-style: none; margin: 0; padding: 0; }
#nav li a.active{ background: #B2BCCA; border-bottom: 1px solid #C0C0C0; border-top: 1px solid #ffffff; display: block; padding: 5px 3px 5px 14px; text-decoration: none; }
#nav li a.normal{ background: #DCDCDC; border-bottom: 1px solid #C0C0C0; border-top: 1px solid #ffffff; display: block; padding: 5px 3px 5px 14px; text-decoration: none; }
#nav li a.normal:hover{ background: #C9C9C9; }
#nav li ul { display: none; left: 0px; list-style: none; margin: 0; padding: 0; top: 0; width: 174px; }
#nav li ul li a.active{ background: #E7E8D8 url(http://awacademy.ae/sysdesign/shared/images/submenu.png") no-repeat 16px; border-bottom: 1px solid #c9c9c9; border-top: 1px solid #ffffff; display: block; font-size: 11px; padding: 5px 3px 5px 27px; text-decoration: none; }
#nav li ul li a.normal{ background: #EEEEEE url(http://awacademy.ae/sysdesign/shared/images/submenu.png") no-repeat 16px; border-bottom: 1px solid #c9c9c9; border-top: 1px solid #ffffff; display: block; font-size: 11px; padding: 5px 3px 5px 27px; text-decoration: none; }
#nav li ul li a.normal:hover{ background: #D8DFE8; }
#nav li, #nav li ul li { position: relative; width: 174px; }
#nav li.current ul { display: block; left: 0px; list-style: none; margin: 0; padding: 0; top: 0; width: 174px; }

/* --------- Left column: Search box  ----------- */
.searchbox{ background: url(http://awacademy.ae/sysdesign/shared/images/newsbg.png") repeat-x top; margin: 18px 0px 18px 0px; padding: 15px 5px 15px 15px; }

/* --------- Central column: Main text  ----------- */
div.breadcrumb{ font-size: 11px; margin-bottom: 3px; }
div.lead { margin-bottom: 0px; }
div.lead a, div.breadcrumb a { text-decoration: none; }
div.lead ul { list-style-type: square; }
div.lead ul li { margin-bottom: 5px; margin-top: 5px; }

/* --------- Central column: News announcements  ----------- */

.whatsnewbox{ background: url(http://awacademy.ae/sysdesign/shared/images/newsbg.png") repeat-x top; padding: 20px 10px 15px 30px; }
.whatsnewhead { border-bottom: 2px solid #336699; }

/* --------- Right column: Intranet box  ----------- */
.grayheader{ background: url(http://awacademy.ae/sysdesign/shared/images/header_graybg.png") #778899 no-repeat; border-bottom: 1px solid #FFFFFF; color: #F5F5F5; padding: 0.5em 2px 0.5em 11px; }
.intranetbox{ background: url(http://awacademy.ae/sysdesign/shared/images/newsbg.png") repeat-x top; font-size: 11px; margin-top: 1px; padding: 5px 5px 15px 8px; }

/* --------- Right column: What's new box  ----------- */
.redheader{ background: #2A68A4 url(http://awacademy.ae/sysdesign/shared/images/header_graybg.png") no-repeat; border-bottom: 1px solid #FFFFFF; color: #F5F5F5; padding: 0.5em 2px 0.5em 11px; }
